Mailinglist Archive: opensuse-buildservice (349 mails)

< Previous Next >
Re: [opensuse-buildservice] Strange things happen with KDE:KDE4 repo
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Sun, 4 Nov 2007 19:09:33 +0100
  • Message-id: <200711041909.34213.adrian@xxxxxxx>
On Saturday 03 November 2007 21:54:44 wrote Filip Brcic:
Hi,

It seams to me that KDE:KDE4 repository has corrupt metadata. If you take a
look at this screenshot:

http://brcha.no-ip.org/Screenshots/screen20071103.png

You will notice that in the repository there is only
kde4-gwenview-3.95.1-1.2.x86_64.rpm and in metadata the version for the

I do not see a -1.2 only a -1.1 for any architecture ?

same package is 3.95.1-3.1. I thought that was a problem with my local
metadata (so I updated it and it didn't help), but if you take a look here:

http://download.opensuse.org/repositories/KDE:/KDE4/openSUSE_10.3/repodata/

You will notice that kde4-gwenview is also listed as 3.95.1-3.1 eventhough
there is only 3.95.1-1.2 binary package. The same goes for the rest of the
packages listed in my screenshot.

Does anyone have a clue what happened?

Best regards
Filip



--

Adrian Schroeter
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
email: adrian@xxxxxxx

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References